*{
	margin: 0;
	padding: 0;
}

body{
    /*font-family: 'Raleway', sans-serif;*/
    font-family: 'PT Sans', sans-serif;
      line-height: 25px;
    letter-spacing:1px; 
}
p{
    font-size: 15px;
}
ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a:hover {
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

ul {
 margin-bottom: 0px;
}
hr{
  margin-top:0px;
  margin-bottom:0px;
}
:root{
  --main-color-black:#000;
  --main-bg-black:#000;
}
.navbar{
	margin-bottom: 0px !important;

}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	color: #EE008D !important;
	background-color: transparent !important;
}
.navbar-inverse {
	border-bottom:3px solid #BB8BBD;
   border-top: none;
}
.navbar {
	border-radius: 0px;
}
.menu{
	background: transparent;
}
.menu img{
	width: 250px;
}
.navbar-nav{
	margin-bottom: 37px;
margin-top: 38px;	
}

.navbar-nav > li > a,.dropdown-menu li a{
	color: #696969 !important;
   font-weight: 600;
   font-size: 14px;
   text-transform: uppercase;
}
.navbar-nav > li > a:hover,.dropdown-menu li a:hover{
	color: #EE008D !important;
   font-weight: 600;
   font-size: 14px;
}
.dropdown-menu li{
    padding: 2px 0;
}
.nav .open > a{
    background: none;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover{
    background: none;
}
.navbar-right .dropdown-menu{
    right: auto;
    left: 10px;
}

/*Slide*/


/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}






/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: rgb(158, 158, 158);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 25%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
    
}

.slide-text > h1 {
    
    padding: 0;
    color: #ffffff;
    font-size: 70px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }

}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }

}



/*Slide-close*/

/*client-slider-close*/



/**aboutus**/

.intro{
    background: url(..//images/section1.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 30px 0;
    text-align: center;
}
.intro1{
    background: url(..//images/section2.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 30px 0;
    text-align: center;
    background-attachment: fixed;
}
.intro-section h1{
    font-weight: 600;
    color: #000;
    font-size: 30px;
}
.intro-section p{
    font-size: 16px;
    font-weight: 500;
    color: #111;
}
.intro-section1 h1{
    font-weight: 600;
    color: #fff;
    font-size: 30px;
}
.intro-section1 p{
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #ddd;
}
.section2{
    background-color: #bb8bbd;
    text-align: center;
    padding: 50px 0;
}
.pack-head h1{
    text-transform: uppercase;
    font-weight: 600;
        font-size: 30px;
        color: #000;

}
.pack-head p{
    color: #fff;
}
.pro-1{
    margin-top: 10px;
}
.pro-1 img{
    border-radius:50%;
    height: 160px;
}
.pro-1 p{
    color: #222;
    margin-top: 10px;
    font-size: 16px;
    text-transform: uppercase;
}
.client-slider{
    background-color: #f2f2f2;
    text-align: center;
    padding: 40px 0 50px 0;
}
.pack-head1 h1{
        text-transform: uppercase;
        font-weight: 600;
        font-size: 30px;
        color: #000;
        margin-top: 10px;
}
.about-about-9 .separator {
    border: 0;
    height: 2px;
    background: #ec018c;
    width: 50px;
    display: block;
    margin-left: 10px;
    margin-bottom: 18px; }
.intro-section1 .separator {
    border: 0;
    height: 2px;
    background: #ec018c;
    width: 50px;
    display: block;
    margin-left: 10px;
    margin: 0 auto;
    margin-bottom: 18px; }
.about-text .separator {
    border: 0;
    height: 2px;
    background: #ec018c;
    width: 50px;
    display: block;
    margin-left: 10px;
    margin-bottom: 18px; }
.visit .separator {
    border: 0;
    height: 2px;
    background: #ec018c;
    width: 50px;
    display: block;
    margin-left: 10px;
    margin: 0 auto;
    margin-bottom: 15px; }

.intro-section .separator {
    border: 0;
    height: 2px;
    background: #ec018c;
    width: 50px;
    display: block;
    margin-left: 10px;
    margin: 0 auto;
    margin-bottom: 15px; }

.pack-head .separator {
    border: 0;
    height: 2px;
    background: #ec018c;
    width: 50px;
    display: block;
    margin-left: 10px;
    margin: 0 auto;
    margin-bottom: 15px; }

.pack-head1 .separator {
    border: 0;
    height: 2px;
    background: #ec018c;
    width: 50px;
    display: block;
    margin-left: 10px;
    margin: 0 auto;
    margin-bottom: 30px; }
/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/****footer*****/
.footer{
    background-color: #222222;
    border-top: 4px solid #73c03c;
        padding: 30px 0 0 0;
}
.footer-1{
    text-align: center;
}
.footer-1 p{
    color: #aaa;
    font-size: 15px;
}
.social-detail{
    text-align:center;
    margin-top:20px;
}
.social-detail h5{
    float:left;
    text-align:center;
}
.social-detail ul li{
    float: none;
    display: inline-block;
    border:1px solid #fff;
    border-radius: 3em;
width: 2.6em;
height: 2.6em;
line-height: 2.6em;
margin: 0 6px;
}
.social-detail ul li i{
    color:#f0047f;
    font-size:16px;
}
.social-detail ul li:hover{
    border:1px solid #f0047f;
}
.social-detail ul li:hover i{
    color:#f0047f;
}
li.social-text{
    border:none !important;
    color:#fff;
    width:auto !important;
    height:auto !important;
font-size: 17px;
font-weight: 600;
text-transform: uppercase;
}

.footer1{
    margin-top: 40px;
    margin-bottom: 20px;
}
.footer1 h4{
    color: #5dbbb8;
    text-transform: uppercase;
    border-left: 5px solid #b68db5;
    padding-left: 8px;
    margin-bottom: 20px;
}
.footer1 p{
    color: #aaa;
    text-align: justify;
    font-size: 16px;
}
.footer1 ul li{
        padding: 4px 0;
}
.footer1 ul li a{
    color: #aaa;
    font-size: 17px;
}
.footer1 ul li i{
    color: #f0047f; 
}
.footer1 p span{
    color: #f0047f;
}
.footer1 ul li a:hover{
    color: #ed008c;
}
.copyright{
    background-color: #111111;
    margin-top: 20px;
    padding: 10px 0;
    text-align: center;
    
}
.copyright1 p{
    color: #aaa;
    font-size: 16px;
    margin: 0 !important;
}
.about-us-9 {
    padding: 40px 0 50px 0;
}
.team {
    padding: 60px 0 40px 0;
    position: relative;
    background-color: #f9f9f9;
}

.our-team .team-row {
    margin-left: -40px;
    margin-right: -40px;
}

.our-team .team-wrap {
    padding: 0 40px;
}

.our-team .container-fluid {
    padding: 0 50px;
}

.team-img img {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    overflow: hidden;
    width: 100%;
}

.team-member,
.team-img {
    position: relative;
    overflow: hidden;
}

.team-title {
    margin: 30px 0 7px;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    text-transform: uppercase;
}

.team-member span {
    font-size: 16px;
    color: #444444;
    font-weight: 400;
    text-transform: capitalize;
}

.overlay-team {
    /*background-color: rgba(20, 20, 20, .7);*/
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.team-details {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 0;
    padding: 5%;
    overflow: hidden;
    width: 100%;
    z-index: 2;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.team-img:hover .team-details {
    opacity: 1;
    margin-top: -80px;
}

.team-img:hover .overlay-team {
    opacity: 1;
}

.team-member:hover h6 {
    color: #002147;
    font-weight: bold;
}

.socials a {
    display: inline-block;
    margin-top: 40px;
    margin-right: 5px;
}

.socials a i {
    color: #fff;
    font-size: 18px;
    display: block;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    line-height: 44px;
    text-align: center;
    transition: all .3s ease 0s;
    background: rgba(255, 255, 255, 0.5);
}

.team-details .socials i {
    color: #fff;
}

.socials a:hover i {
    color: #fff;
    background: #fec722;
}
.our-section {
    margin-top: 0px;
    margin-bottom: 40px;
    text-align: center;
}
.about_list {

    overflow: hidden;

}
.about_list li {

    margin-bottom: 10px;
    position: relative;

}
.about_list li a::after {

    content: attr(data-list);
    position: absolute;
    top: 0;
    left: 10px;
    width: 0;
    transition: .7s;
    height: 100%;
    background: #1287c3;
    opacity: 0;

}
.about_list li a::before {

    position: absolute;
    top: calc(50% - 10px);
    z-index: 2;
    left: 8px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 10px solid #111111;
    border-bottom: 10px solid transparent;
    content: "";

}
.about_list li a {

    text-decoration: none;
    font-weight: 700;
    color: #fff;
    font-size: 13px;
    line-height: 50px;
    background: #111;
    display: block;
    text-transform: uppercase;
    text-align: center;
    position: relative;

}
.about_list li a {

    font-weight: 700;
    color: #fff;
    font-size: 15px;
    line-height: 50px;
    text-transform: uppercase;
    text-align: center;

}
.about_list li a:hover::after {
    opacity: 1;
    width: calc(100% - 8px);
}
.about_list li a.active {
    opacity: 1;
    width: calc(100% - 8px);
}
.about_list li a:hover::focus {
    opacity: 1;
    width: calc(100% - 8px);
}
a:active, a:hover {

    outline-width: 0;

}
.domestic-head {

    background-image: url(../images/about-us.jpg);
    background-size: 100% 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    margin: 0px 0 0 0;

}
.north {
    text-transform: uppercase;
    color: #fff;
}
.north {
    text-transform: uppercase;
    color: #fff !important;
}
.about_info {
    padding: 80px 0;
}
.main-input input {

    background-color: #fff;
    border: 1px solid #f1f1f1;
    color: #333;
    font-size: 14px;
    height: 45px;
    padding-left: 20px;
    margin-bottom: 20px;
    width: 100%;

}
textarea {

    overflow: auto;

}
.about-text h3{
    margin-top: 0px;
}
.submit {

    background-color: #333;
    border: 1px solid #f1f1f1;
    color: #fff;
    font-size: 13px;
    padding: 10px 30px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;

}
.submit:hover {

    background-color: #ed008c;
    border: 1px solid #ed008c;
    color: #fff;
    font-size: 13px;
    padding: 10px 30px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;

}
.branch-offices {

    padding: 40px 0 60px 0;
    background-color: #f9f9f9;

}
.address-section {

    background-color: #fff;
    padding: 25px;
    border: 1px solid #f3f3f3;
    box-shadow: 0 0 10px #ccc;
    margin: 20px 0 20px 0;
    min-height: 180px;

}

.address-section:hover{
    border: 1px solid #ed008c;
}

.address-section p span{
    font-weight: 600;
    font-size: 16px;
}
.footer-1 {

    float: left;
    padding: 2px 10px 0 0;
    color: #ed008c;

}
.fa-map-marker::before {

    content: "\f041";

}
.camp-1 {

    font-weight: bold;
    text-align: initial;
    color: #ed008c;
    margin: 0px 0 10px 0;

}
.text-leave2 textarea {

    background-color: #fff;
    border: 1px solid #f1f1f1;
    color: #666;
    height: 100px;
    padding: 14px 20px;
    width: 100%;
    margin-bottom: 20px;

}
.visit-our {

    text-align: center;


}
.our-work {
    font-family: 'Raleway', sans-serif;
    /*padding: 60px 0 30px 0;*/
    text-align: center;
    font-weight: bold;
    color: #000;
}
.VMC {
    padding: 0 0 10px 0;
}
.text-2 {
    border: 3px solid #ccc;
    padding: 10px;
    margin: 10px 0;
    border-radius: 3px;
}
figure {

    overflow: hidden;
    width: 100%;
    height: 184px;
    border: 2px solid #ccc;
    border-radius: 2px;

}
.padding-space {
    padding: 80px 0;
}
.company-9 {

    padding: 0 20px;
    color: #000;

}
.about-about-9 h1 {
    font-family: 'Raleway', sans-serif;
}
.about-about-9 p {
    font-family: 'Raleway', sans-serif;
}
.about-about img {
    margin:60px 0 0 0;
}
.about-us {
    color: #fff !important;
}
.about_list li a::after {
    content: attr(data-list);
    position: absolute;
    top: 0;
    left: 10px;
    width: 0;
    transition: .7s;
    height: 100%;
    background: #ed008c;
    opacity: 0;
}
.about_list li a::after.active {
    content: attr(data-list);
    position: absolute;
    top: 0;
    left: 10px;
    width: 0;
    transition: .7s;
    height: 100%;
    background: #ed008c;
    opacity: 0;
}

.common-doctor {
    background-color: #f9f9f9;
    border-radius: 0 0px 5px 5px;
}
.facilities-9 {
    padding: 60px 0;
}
.animate {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.about-about-9 p{
    margin-bottom: 15px;
}

.about-about-9 a{
    font-size: 16px;
    color: #fff;
    background-color: #000;
    padding: 10px 20px;
}

/*=============== Home-team ===============*/

.home-doctors {
  text-align: center;
  padding: 70px 0 80px;
  background: #f0f5f6;
}

.home-doctors h2 {
    font-weight: normal;
}

.home-doctors .common-doctor {
  background-color: #fff;
}
.home-doctors .common-doctor figure {
  overflow: hidden;
  width: 100%;
    height: 196px;
}

.home-doctors img {
    width: 100%;
    height: auto;
    margin-top: -6em;
}

.home-doctors .common-doctor h5 {
  margin: 0 0 7px;
  font-size: 18px;
    font-weight: 700;
    color: #3a3c41;
}
.home-doctors .common-doctor .for-border {
  margin-bottom: 20px;
}
.home-doctors .common-doctor .text-content {
  padding: 19px 14px 13px;
}
.home-doctors.doctors-var-two {
  text-align: left;
  background-color: #fff;
}
.home-doctors.doctors-var-two .slogan-section {
  text-align: left;
}
.home-doctors.doctors-var-two .common-doctor {
  background-color: transparent;
}
.home-doctors.doctors-var-two .common-doctor .for-border {
  display: none;
}
.home-doctors.doctors-var-two .common-doctor .text-content {
  padding: 20px 0 20px;
}
.home-doctors.doctors-var-two .text-center {
  text-align: left;
}

.slogan-section {
    margin-bottom: 50px;
    text-align: center;
}

.home-doctors .common-doctor .for-border {
    margin-bottom: 20px;
}

.for-border {
    height: 11px;
    width: 100%;
    background: transparent url(http://omarhabash.com/nova/wp-content/uploads/2014/08/feature-border.png) center center no-repeat;
    border: none;
}

.home-doctors .common-doctor h5 small {
    color: #008fd5;
    font-weight: bold;
    font-size: 0.8em;
    font-style: italic;
}

.home-doctors .common-doctor ul{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -28px;
    text-align: center;
    margin-top: 10em;
    opacity: 0;
    z-index: 1;
}

.home-doctors .common-doctor li a {
    background: #008fd5;
    color: white;
    padding: 0.75em;
    border: 5px solid rgba(255, 255, 255, 0.33);
}


.doc-img{
     /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1, 1); // This is the scale for the normal size of the image.
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
}

.doc-item:hover .doc-img{
     /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.2, 1.2); // This is the enlarged size scale of the image.
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.2, 1.2);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.20, 1.20);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;

  opacity: 0.7;
}

.doc-item:hover .social-lists{
    margin-top: -2em;
    opacity: 1;
}
.gallery{
    padding: 60px 0 30px 0;
}
.space {
   margin:0 0 30px 0;
}
.facilities {
     border: 1px solid #eee;
     margin-top: 15px;
     box-shadow: 0px 0px 5px #eee;
     background-color: #f9f9f9;
     padding: 15px 0 0 0;
}
.facilities h4 {
    text-align: center;

}
.facilities img {
    transition: all 0.8s ease-in-out;
    overflow: hidden;    
}
.facilities img:hover {
    transform: scale(1.1);
    overflow: hidden;
}
.facility-9 p {
    font-family: 'Raleway', sans-serif;
    padding: 15px 15px 0 15px;

}
.clients-9   {
    padding: 60px 0;
}
.our-work {
    margin-top: 0px;
}

.mission{
    border:1px solid #ddd;
    border-radius: 5px;
    padding:15px;
    box-shadow: 0px 0px 5px #ddd;
    transition: all 0.3s ease-in;
    height: 230px;
    margin-bottom: 30px;   
}
.mission:hover{
    border: 1px solid #ec018c;
}
.mission h3{
    margin-top: 10px;
    color: #ec018c;
}
.mission ul{
    float: left;
}
.mission p{
    font-size: 15px;
}
.mission ul li i{
    color: #ec018c;
    font-size: 8px;
}

.involv-text h1{
/*    font-weight: 600;*/
    color: #111;
    font-size: 23px;
    color: #ed008c;
}
.involv-text i{
    font-size: 18px;
    color: #ec018c;
}
.involv-text p{
    font-size: 16px;
}
ul.list-invol{
    margin-bottom: 15px;
}
.list-invol li{
    font-size: 16px;
    position: relative;
}
.list-invol li i{
    font-size: 15px;
}
.invole-img{
    margin-top: 60px;
}
.list-invol li{
    position: relative;
    padding-left: 25px;
    margin-bottom: 5px;
}
.list-invol li::before {
  position: absolute;
  content: '\f00c';
  left: 0px;
  top: 0px;
  color: #ec018c;
  font-size: 18px;
  font-family: 'FontAwesome';
}


.single-services{
    margin-bottom: 30px;
}
.services-area{
    position: relative;
}
.single-services{
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 1;
}
.main-services {
    display: block;
    overflow: hidden;
    padding: 15px;
    position: relative;
    z-index: 1;
    background-color: #ec018ccc;
}
.services-icon {
    width: 60px;
    float: left;
    height: 100px;
    font-size: 40px;
    color: #fd5f16;
}
.services-img {
    overflow: hidden;
    position: relative;
    padding: 25px 0 0 0;
height: 260px;
}
.services-img img {
    transform: scale(1.1);
    transition: 0.4s;
}
/*.image-layer {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.80) none repeat scroll 0 0;
    z-index: 1;
    opacity: 1;
    transition: 0.4s;
}
.image-layer a {
    display: block;
    text-align: center;
    position: relative;
    top: 50%;
    margin-top: -10px;
}
.image-layer a i {
    border-radius: 50%;
    background: transparent;
    font-size: 100px;
    color:#fff;
    opacity: 0.90;
}*/
.service-content h4 {
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 0;
    padding: 0 0 15px;
    color: #fff;
    text-transform: uppercase;
}
.service-content p{
    font-size: 15px;
    color: #464646;
}
.service-btn {
    font-weight: 700;
    text-transform: uppercase;
    color: #444;
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    z-index: 2;
}
.single-services:hover .services-img img {
    transform: scale(1);
    transition: 0.4s;

}
.bottom{
    margin-bottom: 30px;
}

.modal-title{
    text-align: center;
    color: #ed008c;
    font-weight: 500;
    font-size: 25px;
}
.pro-1 img{
    transition: all 0.4s ease-in-out;
}
.pro-1:hover p{
    color: #ed008c;
}

.pro-1:hover img{
    box-shadow: 0px 0px 10px #aaa;
}

.copyright1 p a{
    color: #ed008c;
}


.teamsmain{
    padding:60px 0;
}
.list-style-one {
  position: relative;
}

.list-style-one li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  color: #424242;
  font-size: 17px;
  font-weight: 500;
  list-style: none;
  line-height: 27px;
}

.list-style-one li a{
    color: #464646;
}

.list-style-one li::before {
  position: absolute;
  content: '\f1db';
  left: 0px;
  top: 0px;
  color: #ec008b;
  font-size: 12px;
  font-family: 'FontAwesome';
}
.list-style-two {
  position: relative;
  text-align: justify;
}

.list-style-two li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  color: #424242;
  font-size: 17px;
  font-weight: 500;
  list-style: none;
  line-height: 27px;
}

.list-style-two li::before {
  position: absolute;
  content: '\f00c';
  left: 0px;
  top: 0px;
  color: #d1ae5c;
  font-size: 14px;
  font-family: 'FontAwesome';
}
.team1 h2{
    font-family: 'Kalam', cursive;
}
.team1 h2 span{
    color:#e2a750;
    font-size: 20px;
}
.team1 hr{
    margin:10px 0;
}
.team1{
    padding: 20px;
    border:1px solid #eee;
    box-shadow: 0px 0px 5px #ddd;
}

/* accordion */
.panel-group {
  margin-bottom: 0;
}
.panel-group .pgl-panel {
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
}
.panel-group .pgl-panel + .pgl-panel {
  margin-top: 10px;
}
.panel-group .pgl-panel .panel-title {
  font-size: 16px;
  text-transform: uppercase;
}
.panel-group .pgl-panel .panel-title a {
  display: block;
}
.panel-group .pgl-panel .panel-title a:hover{
    color: #ed008c;
}
.pgl-panel {
  border: none;
}
.pgl-panel > .panel-heading {
  background-color: transparent;
  border: none;
  padding: 0;
}
.pgl-panel .panel-body {
  border: 1px solid #ed008c;
  padding: 0 20px;
}
.pgl-panel .panel-body p {
  margin-bottom: 15px;
}
.pgl-panel .panel-body ul {
  list-style: none;
  padding: 0;
}
/*.pgl-panel .panel-body li {
  padding: 8px 20px;
}*/
/*.pgl-panel .panel-body li:nth-child(even) {
  background-color: #fafafa;
}*/
.pgl-panel .panel-body .pgl-agent-item {
  border: none;
  margin-bottom: 30px;
  padding: 0;
}
.pgl-panel .panel-body .pgl-agent-item:hover {
  box-shadow: none;
}
.pgl-panel .panel-title a {
  border: 1px solid #ed008c;
  border-bottom: none;
  padding: 18px 20px;
}
.pgl-panel .panel-title a:after {
  content: "-";
  float: right;
  font-size: 2.5em;
  font-weight: 400;
  line-height: .3;
}
.pgl-panel .panel-title .collapsed {
  border: 1px solid #ddd;
}
.pgl-panel .panel-title .collapsed:after {
  content: "+";
}
.pgl-panel > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: transparent;
}
.pgl-panel .collapse.in .panel-body {
  border-top: none;
}
.panel-title{
    margin-bottom: 0px;
    font-size: 20px;
}

.navbar-brand{
    padding: 6px 0;
}


/* Style for the image that triggers the modal */
.thumbnail-img {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.thumbnail-img:hover {
    opacity: 0.7;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top of everything */
    padding-top: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (The Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    animation-name: zoom;
    animation-duration: 0.6s;
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* Optional: Add Animation */
@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* Media Queries for smaller screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}